Bug 191376 - CVE-2006-2276 quagga locks with command sh ip bgp
Summary: CVE-2006-2276 quagga locks with command sh ip bgp
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: quagga   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard: source=cve,reported=20060510,public=2...
Keywords: Security
Depends On:
Blocks: 192758
TreeView+ depends on / blocked
 
Reported: 2006-05-11 13:57 UTC by Josh Bressers
Modified: 2014-08-31 23:28 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0525
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 17:38:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0525 normal SHIPPED_LIVE Moderate: quagga security update 2006-06-01 04:00:00 UTC

Description Josh Bressers 2006-05-11 13:57:19 UTC
quagga locks with command sh ip bgp

It is possible to caue the quagga daemon and consume large quantities
of CPU and stop responding.  If a remote user is able to connect to
the telnet interface, it becomes possible to issue a commmand that
will DoS quagga.

More information can be found here.

http://www.quagga.net/news2.php?y=2006&m=5&d=4#id1146764580


This issue also affects RHEL3

Comment 3 Red Hat Bugzilla 2006-06-01 17:38:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0525.html



Note You need to log in before you can comment on or make changes to this bug.